/* No comment provided by engineer. */
"Action" = "Action";

/* No comment provided by engineer. */
"Adding Authentication To Request" = "Adding Authentication To Request";

/* No comment provided by engineer. */
"Adding Crew Record number %d" = "Adding Crew Record number %d";

/* No comment provided by engineer. */
"Adding Event number %d" = "Adding Event number %d";

/* No comment provided by engineer. */
"Adding Genre Record number %d" = "Adding Genre Record number %d";

/* No comment provided by engineer. */
"Adding Program number %d" = "Adding Program number %d";

/* No comment provided by engineer. */
"Adding Station number %d" = "Adding Station number %d";

/* No comment provided by engineer. */
"Adults only" = "Adults only";

/* No comment provided by engineer. */
"Adventure" = "Adventure";

/* No comment provided by engineer. */
"Aerobics" = "Aerobics";

/* No comment provided by engineer. */
"Agriculture" = "Agriculture";

/* No comment provided by engineer. */
"Alert" = "Alert";

/* No comment provided by engineer. */
"ALL" = "ALL";

/* No comment provided by engineer. */
"Alternate Row" = "Alternate Row";

/* No comment provided by engineer. */
"Alternate Station Row" = "Alternate Station Row";

/* No comment provided by engineer. */
"An Error Occurred Creating the Calendar" = "An Error Occurred Creating the Calendar";

/* No comment provided by engineer. */
"An Error Occurred Creating the Event for " = "An Error Occurred Creating the Event for ";

/* No comment provided by engineer. */
"An Error Occurred Removing the Event for " = "An Error Occurred Removing the Event for ";

/* No comment provided by engineer. */
"Animals" = "Animals";

/* No comment provided by engineer. */
"Animated" = "Animated";

/* No comment provided by engineer. */
"Anime" = "Anime";

/* No comment provided by engineer. */
"Anthology" = "Anthology";

/* No comment provided by engineer. */
"Archery" = "Archery";

/* No comment provided by engineer. */
"Arm wrestling" = "Arm wrestling";

/* No comment provided by engineer. */
"Art" = "Art";

/* No comment provided by engineer. */
"Arts/crafts" = "Arts/crafts";

/* No comment provided by engineer. */
"Auction" = "Auction";

/* No comment provided by engineer. */
"Auto" = "Auto";

/* No comment provided by engineer. */
"Auto racing" = "Auto racing";

/* No comment provided by engineer. */
"Aviation" = "Aviation";

/* No comment provided by engineer. */
"Awards" = "Awards";

/* No comment provided by engineer. */
"Badminton" = "Badminton";

/* No comment provided by engineer. */
"Ballet" = "Ballet";

/* No comment provided by engineer. */
"Baseball" = "Baseball";

/* No comment provided by engineer. */
"Basketball" = "Basketball";

/* No comment provided by engineer. */
"Beach soccer" = "Beach soccer";

/* No comment provided by engineer. */
"Beach volleyball" = "Beach volleyball";

/* No comment provided by engineer. */
"Biathlon" = "Biathlon";

/* No comment provided by engineer. */
"Bicycle" = "Bicycle";

/* No comment provided by engineer. */
"Bicycle racing" = "Bicycle racing";

/* No comment provided by engineer. */
"Billiards" = "Billiards";

/* No comment provided by engineer. */
"Biography" = "Biography";

/* No comment provided by engineer. */
"Blackjack" = "Blackjack";

/* No comment provided by engineer. */
"Boat" = "Boat";

/* No comment provided by engineer. */
"Boat racing" = "Boat racing";

/* No comment provided by engineer. */
"Bobsled" = "Bobsled";

/* No comment provided by engineer. */
"Bodybuilding" = "Bodybuilding";

/* No comment provided by engineer. */
"Bookmark" = "Bookmark";

/* No comment provided by engineer. */
"Bowling" = "Bowling";

/* No comment provided by engineer. */
"Boxing" = "Boxing";

/* No comment provided by engineer. */
"browse view" = "browse view";

/* No comment provided by engineer. */
"Building Request" = "Building Request";

/* No comment provided by engineer. */
"Bullfighting" = "Bullfighting";

/* No comment provided by engineer. */
"Bus./financial" = "Bus./financial";

/* No comment provided by engineer. */
"Can't find Application Support Folder" = "Can't find Application Support Folder";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Canoe" = "Canoe";

/* No comment provided by engineer. */
"Card games" = "Card games";

/* No comment provided by engineer. */
"Channel" = "Channel";

/* No comment provided by engineer. */
"Channels" = "Channels";

/* No comment provided by engineer. */
"Cheerleading" = "Cheerleading";

/* No comment provided by engineer. */
"Children" = "Children";

/* No comment provided by engineer. */
"Children-music" = "Children-music";

/* No comment provided by engineer. */
"Children-special" = "Children-special";

/* No comment provided by engineer. */
"Children-talk" = "Children-talk";

/* No comment provided by engineer. */
"Collectibles" = "Collectibles";

/* No comment provided by engineer. */
"Comedy" = "Comedy";

/* No comment provided by engineer. */
"Comedy-drama" = "Comedy-drama";

/* No comment provided by engineer. */
"Community" = "Community";

/* No comment provided by engineer. */
"Computers" = "Computers";

/* No comment provided by engineer. */
"Confirm" = "Confirm";

/* No comment provided by engineer. */
"Consumer" = "Consumer";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Cooking" = "Cooking";

/* No comment provided by engineer. */
"Create Calendar Error" = "Create Calendar Error";

/* No comment provided by engineer. */
"Create Event Error" = "Create Event Error";

/* No comment provided by engineer. */
"Creating the request failed." = "Creating the request failed.";

/* No comment provided by engineer. */
"Creating the stream failed." = "Creating the stream failed.";

/* No comment provided by engineer. */
"Cricket" = "Cricket";

/* No comment provided by engineer. */
"Crime" = "Crime";

/* No comment provided by engineer. */
"Crime drama" = "Crime drama";

/* No comment provided by engineer. */
"Curling" = "Curling";

/* No comment provided by engineer. */
"CUSTOM FILTERS" = "CUSTOM FILTERS";

/* No comment provided by engineer. */
"Dance" = "Dance";

/* No comment provided by engineer. */
"Darts" = "Darts";

/* No comment provided by engineer. */
"Data available through" = "Data available through";

/* No comment provided by engineer. */
"Data available through %@" = "Data available through %@";

/* No comment provided by engineer. */
"Debate" = "Debate";

/* No comment provided by engineer. */
"Decompressing Data." = "Decompressing Data.";

/* No comment provided by engineer. */
"Default Row" = "Default Row";

/* No comment provided by engineer. */
"Default Station Row" = "Default Station Row";

/* No comment provided by engineer. */
"Diving" = "Diving";

/* No comment provided by engineer. */
"Docudrama" = "Docudrama";

/* No comment provided by engineer. */
"Documentary" = "Documentary";

/* No comment provided by engineer. */
"Dog racing" = "Dog racing";

/* No comment provided by engineer. */
"Dog show" = "Dog show";

/* No comment provided by engineer. */
"Dog sled" = "Dog sled";

/* No comment provided by engineer. */
"Download Complete" = "Download Complete";

/* No comment provided by engineer. */
"Download the latest version at Coolmacsoftware.com" = "Download the latest version at Coolmacsoftware.com";

/* No comment provided by engineer. */
"Drag racing" = "Drag racing";

/* No comment provided by engineer. */
"Drama" = "Drama";

/* No comment provided by engineer. */
"Educational" = "Educational";

/* No comment provided by engineer. */
"Entertainment" = "Entertainment";

/* No comment provided by engineer. */
"Environment" = "Environment";

/* No comment provided by engineer. */
"Episode" = "Episode";

/* No comment provided by engineer. */
"Episodes" = "Episodes";

/* No comment provided by engineer. */
"Equestrian" = "Equestrian";

/* No comment provided by engineer. */
"Error occurred (%ld, %ld)." = "Error occurred (%1$ld, %2$ld).";

/* No comment provided by engineer. */
"Event" = "Event";

/* No comment provided by engineer. */
"Exercise" = "Exercise";

/* No comment provided by engineer. */
"Extreme" = "Extreme";

/* No comment provided by engineer. */
"Fantasy" = "Fantasy";

/* No comment provided by engineer. */
"Fashion" = "Fashion";

/* No comment provided by engineer. */
"Favorites" = "Favorites";

/* No comment provided by engineer. */
"Fencing" = "Fencing";

/* No comment provided by engineer. */
"Fetch is complete." = "Fetch is complete.";

/* No comment provided by engineer. */
"Field hockey" = "Field hockey";

/* No comment provided by engineer. */
"Figure skating" = "Figure skating";

/* No comment provided by engineer. */
"Filters" = "Filters";

/* No comment provided by engineer. */
"Fishing" = "Fishing";

/* No comment provided by engineer. */
"Football" = "Football";

/* No comment provided by engineer. */
"Found %d Items" = "Found %d Items";

/* No comment provided by engineer. */
"Found %d Programs" = "Found %d Programs";

/* No comment provided by engineer. */
"French" = "French";

/* No comment provided by engineer. */
"Fundraiser" = "Fundraiser";

/* No comment provided by engineer. */
"Gaelic football" = "Gaelic football";

/* No comment provided by engineer. */
"Game show" = "Game show";

/* No comment provided by engineer. */
"Gay/lesbian" = "Gay/lesbian";

/* No comment provided by engineer. */
"Genres" = "Genres";

/* No comment provided by engineer. */
"Get new version" = "Get new version";

/* No comment provided by engineer. */
"Golf" = "Golf";

/* No comment provided by engineer. */
"Gymnastics" = "Gymnastics";

/* No comment provided by engineer. */
"Handball" = "Handball";

/* No comment provided by engineer. */
"Health" = "Health";

/* No comment provided by engineer. */
"Historical drama" = "Historical drama";

/* No comment provided by engineer. */
"History" = "History";

/* No comment provided by engineer. */
"Hockey" = "Hockey";

/* No comment provided by engineer. */
"Holiday" = "Holiday";

/* No comment provided by engineer. */
"Holiday music" = "Holiday music";

/* No comment provided by engineer. */
"Holiday music special" = "Holiday music special";

/* No comment provided by engineer. */
"Holiday special" = "Holiday special";

/* No comment provided by engineer. */
"Holiday-children" = "Holiday-children";

/* No comment provided by engineer. */
"Holiday-children special" = "Holiday-children special";

/* No comment provided by engineer. */
"Home improvement" = "Home improvement";

/* No comment provided by engineer. */
"Horror" = "Horror";

/* No comment provided by engineer. */
"Horse" = "Horse";

/* No comment provided by engineer. */
"House/garden" = "House/garden";

/* No comment provided by engineer. */
"How-to" = "How-to";

/* No comment provided by engineer. */
"Hunting" = "Hunting";

/* No comment provided by engineer. */
"Hurling" = "Hurling";

/* No comment provided by engineer. */
"Hydroplane racing" = "Hydroplane racing";

/* No comment provided by engineer. */
"iCal" = "iCal";

/* No comment provided by engineer. */
"Indoor soccer" = "Indoor soccer";

/* No comment provided by engineer. */
"Interview" = "Interview";

/* No comment provided by engineer. */
"Intl basketball" = "Intl basketball";

/* No comment provided by engineer. */
"Intl hockey" = "Intl hockey";

/* No comment provided by engineer. */
"Intl soccer" = "Intl soccer";

/* No comment provided by engineer. */
"Kayaking" = "Kayaking";

/* No comment provided by engineer. */
"Lacrosse" = "Lacrosse";

/* No comment provided by engineer. */
"Law" = "Law";

/* No comment provided by engineer. */
"Lineups" = "Lineups";

/* No comment provided by engineer. */
"Load Time %0.2f seconds" = "Load Time %0.2f seconds";

/* No comment provided by engineer. */
"Loading Saved Schedule Data…" = "Loading Saved Schedule Data…";

/* No comment provided by engineer. */
"Luge" = "Luge";

/* No comment provided by engineer. */
"Martial arts" = "Martial arts";

/* No comment provided by engineer. */
"Medical" = "Medical";

/* No comment provided by engineer. */
"Miniseries" = "Miniseries";

/* No comment provided by engineer. */
"Motorcycle" = "Motorcycle";

/* No comment provided by engineer. */
"Motorcycle racing" = "Motorcycle racing";

/* No comment provided by engineer. */
"Motorsports" = "Motorsports";

/* No comment provided by engineer. */
"Mountain biking" = "Mountain biking";

/* No comment provided by engineer. */
"Movies" = "Movies";

/* No comment provided by engineer. */
"Multiple Programs Selected…" = "Multiple Programs Selected…";

/* No comment provided by engineer. */
"Music" = "Music";

/* No comment provided by engineer. */
"Music special" = "Music special";

/* No comment provided by engineer. */
"Music talk" = "Music talk";

/* No comment provided by engineer. */
"Musical" = "Musical";

/* No comment provided by engineer. */
"Musical comedy" = "Musical comedy";

/* No comment provided by engineer. */
"Mystery" = "Mystery";

/* No comment provided by engineer. */
"Nature" = "Nature";

/* No comment provided by engineer. */
"News" = "News";

/* No comment provided by engineer. */
"Newsmagazine" = "Newsmagazine";

/* No comment provided by engineer. */
"No Email Address has been specied for iCal Event Reminders" = "No Email Address has been specied for iCal Event Reminders";

/* No comment provided by engineer. */
"No more data to download." = "No more data to download.";

/* No comment provided by engineer. */
"No Program Selected..." = "No Program Selected...";

/* No comment provided by engineer. */
"No Program Selected…" = "No Program Selected…";

/* No comment provided by engineer. */
"No Script has been specied for iCal Event" = "No Script has been specied for iCal Event";

/* No comment provided by engineer. */
"No User Account Data provided" = "No User Account Data provided";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Olympics" = "Olympics";

/* No comment provided by engineer. */
"Opening the stream failed." = "Opening the stream failed.";

/* No comment provided by engineer. */
"Opera" = "Opera";

/* No comment provided by engineer. */
"Outdoors" = "Outdoors";

/* No comment provided by engineer. */
"Parade" = "Parade";

/* No comment provided by engineer. */
"Paranormal" = "Paranormal";

/* No comment provided by engineer. */
"Parenting" = "Parenting";

/* No comment provided by engineer. */
"Pelota vasca" = "Pelota vasca";

/* No comment provided by engineer. */
"Performing arts" = "Performing arts";

/* No comment provided by engineer. */
"Playoff sports" = "Playoff sports";

/* No comment provided by engineer. */
"Please select a script using the browse button." = "Please select a script using the browse button.";

/* No comment provided by engineer. */
"Please specify an Email Address." = "Please specify an Email Address.";

/* No comment provided by engineer. */
"Poker" = "Poker";

/* No comment provided by engineer. */
"Politics" = "Politics";

/* No comment provided by engineer. */
"Polo" = "Polo";

/* No comment provided by engineer. */
"Pool" = "Pool";

/* No comment provided by engineer. */
"Pro wrestling" = "Pro wrestling";

/* No comment provided by engineer. */
"Program Name" = "Program Name";

/* No comment provided by engineer. */
"Program Type" = "Program Type";

/* No comment provided by engineer. */
"Public affairs" = "Public affairs";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Racquet" = "Racquet";

/* No comment provided by engineer. */
"Reality" = "Reality";

/* No comment provided by engineer. */
"Receiving Data..." = "Receiving Data...";

/* No comment provided by engineer. */
"recordings view" = "recordings view";

/* No comment provided by engineer. */
"Religious" = "Religious";

/* No comment provided by engineer. */
"Removing Old Events from Database…" = "Removing Old Events from Database…";

/* No comment provided by engineer. */
"Ringuette" = "Ringuette";

/* No comment provided by engineer. */
"Rodeo" = "Rodeo";

/* No comment provided by engineer. */
"Roller derby" = "Roller derby";

/* No comment provided by engineer. */
"Romance" = "Romance";

/* No comment provided by engineer. */
"Romance-comedy" = "Romance-comedy";

/* No comment provided by engineer. */
"Rowing" = "Rowing";

/* No comment provided by engineer. */
"Rugby" = "Rugby";

/* No comment provided by engineer. */
"Running" = "Running";

/* No comment provided by engineer. */
"Sailing" = "Sailing";

/* No comment provided by engineer. */
"Saving Channels" = "Saving Channels";

/* No comment provided by engineer. */
"Saving Genre and Crew Data" = "Saving Genre and Crew Data";

/* No comment provided by engineer. */
"Saving Programs" = "Saving Programs";

/* No comment provided by engineer. */
"Saving Schedule Data..." = "Saving Schedule Data...";

/* No comment provided by engineer. */
"Schedule Download Error" = "Schedule Download Error";

/* No comment provided by engineer. */
"schedule view" = "schedule view";

/* No comment provided by engineer. */
"Science" = "Science";

/* No comment provided by engineer. */
"Science fiction" = "Science fiction";

/* No comment provided by engineer. */
"search view" = "search view";

/* No comment provided by engineer. */
"Selected Event" = "Selected Event";

/* No comment provided by engineer. */
"selectedPlugin" = "selectedPlugin";

/* No comment provided by engineer. */
"Self improvement" = "Self improvement";

/* No comment provided by engineer. */
"Setting the stream's client failed." = "Setting the stream's client failed.";

/* No comment provided by engineer. */
"Shooting" = "Shooting";

/* No comment provided by engineer. */
"Shopping" = "Shopping";

/* No comment provided by engineer. */
"Show" = "Show";

/* No comment provided by engineer. */
"Shows" = "Shows";

/* No comment provided by engineer. */
"Sitcom" = "Sitcom";

/* No comment provided by engineer. */
"Skateboarding" = "Skateboarding";

/* No comment provided by engineer. */
"Skating" = "Skating";

/* No comment provided by engineer. */
"Skeleton" = "Skeleton";

/* No comment provided by engineer. */
"Skiing" = "Skiing";

/* No comment provided by engineer. */
"Snooker" = "Snooker";

/* No comment provided by engineer. */
"Snowboarding" = "Snowboarding";

/* No comment provided by engineer. */
"Snowmobile" = "Snowmobile";

/* No comment provided by engineer. */
"Soap" = "Soap";

/* No comment provided by engineer. */
"Soap special" = "Soap special";

/* No comment provided by engineer. */
"Soap talk" = "Soap talk";

/* No comment provided by engineer. */
"Soccer" = "Soccer";

/* No comment provided by engineer. */
"Softball" = "Softball";

/* No comment provided by engineer. */
"Spanish" = "Spanish";

/* No comment provided by engineer. */
"Special" = "Special";

/* No comment provided by engineer. */
"Speed skating" = "Speed skating";

/* No comment provided by engineer. */
"Sports" = "Sports";

/* No comment provided by engineer. */
"Sports event" = "Sports event";

/* No comment provided by engineer. */
"Sports non-event" = "Sports non-event";

/* No comment provided by engineer. */
"Sports talk" = "Sports talk";

/* No comment provided by engineer. */
"Squash" = "Squash";

/* No comment provided by engineer. */
"STANDARD FILTERS" = "STANDARD FILTERS";

/* No comment provided by engineer. */
"Standup" = "Standup";

/* No comment provided by engineer. */
"Sumo wrestling" = "Sumo wrestling";

/* No comment provided by engineer. */
"Surfing" = "Surfing";

/* No comment provided by engineer. */
"Suspense" = "Suspense";

/* No comment provided by engineer. */
"Swimming" = "Swimming";

/* No comment provided by engineer. */
"Table tennis" = "Table tennis";

/* No comment provided by engineer. */
"Talk" = "Talk";

/* No comment provided by engineer. */
"Tennis" = "Tennis";

/* No comment provided by engineer. */
"The format for the database has changed and needs to be reloaded.  MacProgramGuide will update the database and download new schedule data now." = "The format for the database has changed and needs to be reloaded.  MacProgramGuide will update the database and download new schedule data now.";

/* No comment provided by engineer. */
"Theater" = "Theater";

/* No comment provided by engineer. */
"There is a request in progress." = "There is a request in progress.";

/* No comment provided by engineer. */
"This version has expired" = "This version has expired";

/* No comment provided by engineer. */
"Time" = "Time";

/* No comment provided by engineer. */
"Today" = "Today";

/* No comment provided by engineer. */
"Track/field" = "Track/field";

/* No comment provided by engineer. */
"Travel" = "Travel";

/* No comment provided by engineer. */
"Triathlon" = "Triathlon";

/* No comment provided by engineer. */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"Updating Schedule View" = "Updating Schedule View";

/* No comment provided by engineer. */
"URL creation Failed." = "URL creation Failed.";

/* No comment provided by engineer. */
"User Authentication Error, Check that your username and password is set correctly." = "User Authentication Error, Check that your username and password is set correctly.";

/* No comment provided by engineer. */
"Variety" = "Variety";

/* No comment provided by engineer. */
"Volleyball" = "Volleyball";

/* No comment provided by engineer. */
"War" = "War";

/* No comment provided by engineer. */
"Water polo" = "Water polo";

/* No comment provided by engineer. */
"Water skiing" = "Water skiing";

/* No comment provided by engineer. */
"Watersports" = "Watersports";

/* No comment provided by engineer. */
"Weather" = "Weather";

/* No comment provided by engineer. */
"Weightlifting" = "Weightlifting";

/* No comment provided by engineer. */
"Western" = "Western";

/* No comment provided by engineer. */
"Wrestling" = "Wrestling";

/* No comment provided by engineer. */
"Yacht racing" = "Yacht racing";

/* No comment provided by engineer. */
"You are about to add %d events to EyeTV.  Would you like to continue?" = "You are about to add %d events to EyeTV.  Would you like to continue?";

/* No comment provided by engineer. */
"You are about to add %d events to iCal.  Would you like to continue?" = "You are about to add %d events to iCal.  Would you like to continue?";

/* No comment provided by engineer. */
"You are about to delete %d events from iCal.  Would you like to continue?" = "You are about to delete %d events from iCal.  Would you like to continue?";

